Markus Koschany pushed to branch master at Debian Security Tracker / 
security-tracker


Commits:
a83ebaa2 by Markus Koschany at 2018-04-15T22:51:39+02:00
Add bug number for jruby.

- - - - -


1 changed file:

- data/CVE/list


Changes:

=====================================
data/CVE/list
=====================================
--- a/data/CVE/list
+++ b/data/CVE/list
@@ -7171,7 +7171,7 @@ CVE-2018-1000079 (RubyGems version Ruby 2.2 series: 2.2.9 
and earlier, Ruby 2.3 
        - ruby1.9.1 <removed>
        - rubygems <removed>
        [wheezy] - rubygems <not-affected> (Vulnerable code not present)
-       - jruby <unfixed>
+       - jruby <unfixed> (bug #895778)
        [wheezy] - jruby <not-affected> (Vulnerable code not present)
        NOTE: 
https://github.com/rubygems/rubygems/commit/f83f911e19e27cbac1ccce7471d96642241dd759
        NOTE: 
https://github.com/rubygems/rubygems/commit/666ef793cad42eed96f7aee1cdf77865db921099
@@ -7183,7 +7183,7 @@ CVE-2018-1000078 (RubyGems version Ruby 2.2 series: 2.2.9 
and earlier, Ruby 2.3 
        - ruby2.1 <removed>
        - ruby1.9.1 <removed>
        - rubygems <removed>
-       - jruby <unfixed>
+       - jruby <unfixed> (bug #895778)
        NOTE: 
https://github.com/rubygems/rubygems/commit/66a28b9275551384fdab45f3591a82d6b59952cb
        NOTE: 
https://www.ruby-lang.org/en/news/2018/02/17/multiple-vulnerabilities-in-rubygems/
 CVE-2018-1000077 (RubyGems version Ruby 2.2 series: 2.2.9 and earlier, Ruby 
2.3 series: ...)
@@ -7193,7 +7193,7 @@ CVE-2018-1000077 (RubyGems version Ruby 2.2 series: 2.2.9 
and earlier, Ruby 2.3 
        - ruby2.1 <removed>
        - ruby1.9.1 <removed>
        - rubygems <removed>
-       - jruby <unfixed>
+       - jruby <unfixed> (bug #895778)
        NOTE: 
https://github.com/rubygems/rubygems/commit/feadefc2d351dcb95d6492f5ad17ebca546eb964
        NOTE: 
https://www.ruby-lang.org/en/news/2018/02/17/multiple-vulnerabilities-in-rubygems/
 CVE-2018-1000076 (RubyGems version Ruby 2.2 series: 2.2.9 and earlier, Ruby 
2.3 series: ...)
@@ -7203,7 +7203,7 @@ CVE-2018-1000076 (RubyGems version Ruby 2.2 series: 2.2.9 
and earlier, Ruby 2.3 
        - ruby2.1 <removed>
        - ruby1.9.1 <removed>
        - rubygems <removed>
-       - jruby <unfixed>
+       - jruby <unfixed> (bug #895778)
        NOTE: 
https://github.com/rubygems/rubygems/commit/f5042b879259b1f1ce95a0c5082622c646376693
        NOTE: 
https://www.ruby-lang.org/en/news/2018/02/17/multiple-vulnerabilities-in-rubygems/
 CVE-2018-1000075 (RubyGems version Ruby 2.2 series: 2.2.9 and earlier, Ruby 
2.3 series: ...)
@@ -7213,7 +7213,7 @@ CVE-2018-1000075 (RubyGems version Ruby 2.2 series: 2.2.9 
and earlier, Ruby 2.3 
        - ruby2.1 <removed>
        - ruby1.9.1 <removed>
        - rubygems <removed>
-       - jruby <unfixed>
+       - jruby <unfixed> (bug #895778)
        NOTE: 
https://github.com/rubygems/rubygems/commit/92e98bf8f810bd812f919120d4832df51bc25d83
        NOTE: 
https://www.ruby-lang.org/en/news/2018/02/17/multiple-vulnerabilities-in-rubygems/
 CVE-2018-1000074 (RubyGems version Ruby 2.2 series: 2.2.9 and earlier, Ruby 
2.3 series: ...)
@@ -7223,7 +7223,7 @@ CVE-2018-1000074 (RubyGems version Ruby 2.2 series: 2.2.9 
and earlier, Ruby 2.3 
        - ruby1.9.1 <removed>
        - rubygems <removed>
        [wheezy] - rubygems <no-dsa> (Minor issue)
-       - jruby <unfixed>
+       - jruby <unfixed> (bug #895778)
        NOTE: 
https://github.com/rubygems/rubygems/commit/254e3d0ee873c008c0b74e8b8abcbdab4caa0a6d
        NOTE: 
https://www.ruby-lang.org/en/news/2018/02/17/multiple-vulnerabilities-in-rubygems/
 CVE-2018-1000073 (RubyGems version Ruby 2.2 series: 2.2.9 and earlier, Ruby 
2.3 series: ...)
@@ -7233,7 +7233,7 @@ CVE-2018-1000073 (RubyGems version Ruby 2.2 series: 2.2.9 
and earlier, Ruby 2.3 
        - ruby1.9.1 <removed>
        - rubygems <removed>
        [wheezy] - rubygems <not-affected> (Vulnerable code not present)
-       - jruby <unfixed>
+       - jruby <unfixed> (bug #895778)
        [wheezy] - jruby <not-affected> (Vulnerable code not present)
        NOTE: 
https://github.com/rubygems/rubygems/commit/1b931fc03b819b9a0214be3eaca844ef534175e2
        NOTE: 
https://www.ruby-lang.org/en/news/2018/02/17/multiple-vulnerabilities-in-rubygems/



View it on GitLab: 
https://salsa.debian.org/security-tracker-team/security-tracker/commit/a83ebaa2c818237706196ea8b9621a0a2247e642

---
View it on GitLab: 
https://salsa.debian.org/security-tracker-team/security-tracker/commit/a83ebaa2c818237706196ea8b9621a0a2247e642
You're receiving this email because of your account on salsa.debian.org.
_______________________________________________
debian-security-tracker-commits mailing list
debian-security-tracker-commits@alioth-lists.debian.net
https://alioth-lists.debian.net/cgi-bin/mailman/listinfo/debian-security-tracker-commits

Reply via email to